.sticky-header {
    min-height: 120px !important;
}

.is-sticky {
    background-color: #000000 !important;
}

header.jumbotron.position-relative {
    max-height: 1100px !important;
}

.is-sticky {
    min-height: 150px;
}

header.jumbotron {
    margin-bottom: -4px !important;
}

.border-around-1-light {
    background-color: #1a77ac;
}

.desktop-logo {
    max-width: 300px !important;
}

a.nav-item.nav-link:hover, a.nav-item.nav-link:active, a.nav-item.nav-link:focus, a.nav-item.nav-link.active {
    color: #3e84c0 !important;
}


.home .service h1, .contact h2, h1.title, .contact-enquire-form h2 {
    color: #000000 !important;
}

.two-column-text.w-100 p {
    color: #000000 !important;
}

.home__about .section__theme--dark h2, .section__theme--dark p, h2.subtitle {
    color: #000000 !important;
}

blockquote p {
    font: normal normal 16px/29px var(--font-open-sans) !important;
}

.quotation-marks {
    color: #3e84c0 !important;
}

cite.reference {
    font: bold normal 16px/36px var(--font-open-sans) !important;
    color: #3e84c0 !important;
}

section.row.home__client-quote.section__theme--light.section-padding {
    background-color: #f9f9f9 !important;
}

.about .section__theme--dark {
    background-color: #f7f7f7 !important;
}

.service .section__theme--dark {
    background-color: #ffffff !important;
}

section.service:nth-of-type(odd) .text {
    /* padding: 10px 100px 25px 65px !important;
}

section.service:nth-of-type(even) .text {
    padding: 10px 65px 25px 100px !important; */
}

section.row.service.process_info {
    max-height: 100%;
}

article.gallery-container.section__theme--dark {
    margin-top: -85px !important;
}

.row.section__theme--image-text {
    padding-top: 0px !important;
}

.service .gallery-container {
    padding-top: 0px !important;
}

.team_info .row.section__theme--image-text {
    padding-top: 40px !important;
}

.team_info p.team_sub_article {
    padding-top: 0px !important;
}

section.row.team .col-12.col-lg-4 {
    background-color: #ffffff !important;
}

img.team_img-fluid {
    padding-top: 20px !important;
}

.container-fluid a.clear, button.filter, .custom-container .form-control.clear, .custom-container .form-control.filter {
    background-color: #17a5e5 !important;
}

.page-social-icon {
    background-color: #17a5e5;
}

.icon-bar.active a:hover {
  background-color: #17a5e5 !important;
  color: #ffffff;
}

.btn {
    color: #ffffff;
}

.home__services{
    background-image: url(/assets/images/banner_image/texture-background-4.jpg);
}

.about .section__theme .text .no-wrap {
    padding-bottom: 60px !important;
}

.about .section__theme .text {
    padding-bottom: 0px !important;
}

.service {
    /* max-height: 470px !important; */
}


.services .row.section__theme--image-text {
   margin-top: -55px;
}

.team .section__theme--dark {
    background-color: #e7f4ff;
}

.team_info .section__theme--dark {
    background-color: #ffffff;
}

main section.row.team {
    background-color: #e7f4ff !important;
}
   
figcaption h2 {
    color: #ffffff;
    font-size: 18px !important;  
}

.contact .section__theme .text {
    padding-top: 70px !important;
}

.quotation-marks {
    font: normal normal 35px / 30px var(--font-vidaloka);
}


[class*=cta] button, [class*=cta] a, button {
    line-height: 35px !important;
}

.cta .btn {
    color: #083a67 !important;
}

.cta:hover, .cta:active, .cta:focus {
    background-color: #6ea8db !important;
    border: none !important;
}

.cta.border-around-1-light {
    color: #357bb9 !important;
    border: 1px solid #357bb9 !important;
}


.bg-yellow {
    background-color: #FFFFFF !important;
}


footer .section__theme--dark .section__theme .copyright p {
    color: white !important;
}

.col-12.col-lg-6.copyright.text-left p {
    color: #000000 !important;
    font-size: 14px !important;
}

footer .website-design-by p {
    color: #000000 !important;
}

footer .section-separation {
    background-color: #efefef !important;
}

.swap-fonts, footer a, .website-design-by *, copyright * {
    color: #000000 !important;
}

.social-links .icons {
    background-color: #1c1c1c;
}

.social-links a .fa {
    color: #f9f9f9;
}

h1.team_member_title_01 {
    line-height: 0px !important;
}

.team .section__theme .text p {
    color: #636363 !important;
}

.team .section__theme--dark h2 {
    color: #ffffff !important;
}

.team h1 {
    color: #636363 !important;
}

.contact-enquire-form form button[type=submit] {
    border: 1px solid #357bb9;
    background-color: #357bb9;
}

.contact-enquire-form .btn {
    color: #ffffff !important;
}

footer .section__theme--dark {
    background-color: #ffffff !important;
}

footer.container-fluid {
    background-color: #ffffff !important;
}

@media only screen and (max-width: 576px) {
.section__theme .text h1.title {
 /* line-height: 75px !important; */
 }
 
 nav.navbar.navbar-expand-xl.navbar-light.px-0 {
    margin-top: -10px;
 }
 
 a.navbar-brand.px-2 {
    margin-top: -2px;
 }
}

@media only screen and (max-width: 768px) {
  header.jumbotron.position-relative.top-full.p-0 {
    max-height: 100% !important;
      line-height: 75px !important;
 }
  .contact .is-sticky {
    min-height: 140px !important;
 }
 
 .team_info p.team_sub_article {
    padding-top: 20px !important;
 }
 
  [class*=home__] .cta>.btn {
        font-size: 10px !important;
    }
 
 .about .section__theme .text .no-wrap {
    padding-bottom: 115px !important;
 }
 .sticky-header {
    min-height: 75px !important;
 }
 main > .row.about {
    background-color: #ffffff !important;
 }
 .about-feature-decoImg {
    padding-bottom: 26px !important;
 }
 article.gallery-container.section__theme--dark {
    margin-top: -135px !important;
 }
}
 
@media only screen and (max-width: 1024px) {
#navbarNavMobile {
    background-color: #000000 !important;
 }
     .shove-left, .shove-right {
        background-color: #f1f1f1 !important;
    }
}
